<!DOCTYPE html>
<html lang="en">

<head>
  <title>Test</title>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta content="width=device-width, initial-scale=1" name="viewport" />
  <meta content="Test Language Practice" name="application-name" />
  <meta content="Practice language skills with movies." name="description" />
  <meta content="movies, subtitles, learning" name="keywords" />
  <link href="css/bulma.min.css" rel="stylesheet" />
  <link href="css/main.css" rel="stylesheet" />
  <script src="js/strings.js"></script>
</head>

<body>
  <section class="hero">
    <div class="hero-body">
      <p class="title">Test Language Practice</p>
      <p class="subtitle">Practice with movies</p>
    </div>
  </section>
  <script src="js/main.js"></script>
</body>

</html>
